.list {
  padding: 20px;
  width: 100%;
  font-size: 1.2rem;
  border-bottom: 1px solid var(--primary-color-light);
}

.list:hover {
  background-color: var(--primary-color-light);
  cursor: pointer;
}

.selected,
.selected:hover {
  background-color: cornflowerblue;
  color: var(--text-color-light);
}

.list:last-child {
  border-bottom: 0;
}
